

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
07 Feb 2008 11:28:04 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.224])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m173S1Fu060969	for <[email-masked]>;
Thu, 07 Feb 2008 11:28:02 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so3040009wra.7 for
<[email-masked]>; Wed, 06 Feb 2008 19:28:00 -0800 (PST)
Received: by 10.142.231.7 with SMTP id d7mr5885872wfh.130.1202354880083; Wed,
06 Feb 2008 19:28:00 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs526664wfo; Wed,
06 Feb 2008 19:27:59 -0800 (PST)
Received: by 10.65.151.17 with SMTP id d17mr287940qbo.54.1202354878719; Wed,
06 Feb 2008 19:27:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e11si9109297qbc.5.2008.02.06.19.27.57; Wed,
06 Feb 2008 19:27:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m16IfeK8001857; Wed,
06 Feb 2008 21:24:50 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14729125 for [email-masked]; Wed,
06 Feb 2008 21:24:50 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m173OoHZ008708 for
<[email-masked]>; Wed, 06 Feb 2008 21:24:50 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m173OhTW007689 for
<[email-masked]>; Wed, 06 Feb 2008 21:24:49 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m173OhTl005824 for
<[email-masked]>; Wed, 06 Feb 2008 21:24:43 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m173Oh5f005823 for [email-masked]; Wed, 06 Feb 2008 21:24:43 -0600
Date: Wed, 06 Feb 2008 21:24:43 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=3 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802060114
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

845
ATPQ40 PGUM 070324
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST THU FEB 7 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N147E TO 20N140E...THEN
CONTINUES AS A SHEAR LINE TO 13N130E AND BEYOND. EXTENSIVE
CLOUDINESS AND SCATTERED SHOWERS ARE FOUND ALONG AND UP TO 250 MILES
NORTHWEST OF THIS BOUNDARY.

AN OLD FRONTAL BOUNDARY RUNS WESTWARD FROM 25N170E TO 23N164E...THEN
NORTHWESTWARD TO 24N158E. PATCHY CLOUDS AND RAIN ARE SEEN ALONG AND
UP TO 200 MILES NORTH OF THIS FEATURE.

SURFACE CONVERGENCE IS PRODUCING SCATTERED SHOWERS FROM NORTHEAST OF
WAKE ISLAND TO EAST OF THE MARIANAS...OR WITHIN 60 MILES OF A LINE
FROM 21N170E TO 18N162E TO 15N155E TO 15N149E.

A NEAR-EQUATORIAL TROUGH REACHES EASTWARD FROM 3N130E THROUGH A WEAK
CIRCULATION CENTERED AT 1N140E TO END AT EQ145E. A SURFACE TROUGH
REACHES NORTHWESTWARD FROM THE CIRCULATION TO SOUTH OF KOROR NEAR
6N136E. NUMEROUS SHOWERS AND ISOLATED THUNDERSTORMS ARE OCCURRING
SOUTH OF KOROR AND YAP...OR SOUTH OF A LINE FROM 6N130E TO 7N140E TO
EQ146E.

TRADE-WIND CONVERGENCE AND UPPER-LEVEL DIVERGENCE ARE COMBINING TO
GENERATE SCATTERED SHOWERS AND A FEW THUNDERSTORMS SOUTH OF CHUUK
AND POHNPEI WITHIN 100 MILES OF A LINE FROM EQ148E TO 4N160E...AND
ALSO OVER KOSRAE TO SOUTH OF MAJURO TO THE DATELINE WITHIN 70 MILES
OF A LINE FROM 4N160E TO 6N180.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.